#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-sparsem package
# Copyright 2003 - 2019 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
